Package org.lwjgl.opengl

# Class ATIMeminfo

java.lang.Object
org.lwjgl.opengl.ATIMeminfo

public final class ATIMeminfo extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_RENDERBUFFER_FREE_MEMORY_ATI`
Accepted by the <value> parameter of GetIntegerv:
`static final int`
`GL_TEXTURE_FREE_MEMORY_ATI`
Accepted by the <value> parameter of GetIntegerv:
`static final int`
`GL_VBO_FREE_MEMORY_ATI`
Accepted by the <value> parameter of GetIntegerv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_VBO_FREE_MEMORY_ATI

public static final int GL_VBO_FREE_MEMORY_ATI
Accepted by the <value> parameter of GetIntegerv:

See Also:
  - Constant Field Values

### GL_TEXTURE_FREE_MEMORY_ATI

public static final int GL_TEXTURE_FREE_MEMORY_ATI
Accepted by the <value> parameter of GetIntegerv:

See Also:
  - Constant Field Values

### GL_RENDERBUFFER_FREE_MEMORY_ATI

public static final int GL_RENDERBUFFER_FREE_MEMORY_ATI
Accepted by the <value> parameter of GetIntegerv:

See Also:
  - Constant Field Values